$desktop-max: 1440px - 1;
$desktop: 1299px - 1;
$tablet: 1024px - 1;
$mobile: 768px - 1;
$mobile-min: 425px - 1;

@mixin breakpoint($rule){
  @media only screen and (max-width: #{$rule}){
    @content;
  }
}
